Skip to main content
GET
/
api
/
v1
/
brief-forms
List Forms
curl --request GET \
  --url https://api.example.com/api/v1/brief-forms \
  --header 'Authorization: Bearer <token>'
{
  "forms": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "name": "<string>",
      "slug": "<string>",
      "source_type": "<string>",
      "status": "<string>",
      "is_template": true,
      "current_version": 123,
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z",
      "description": "<string>",
      "team_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "field_count": 0
    }
  ],
  "total": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.aitasker.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

team_id
string<uuid> | null
status
string | null
limit
integer
default:50
Required range: 1 <= x <= 100
offset
integer
default:0
Required range: x >= 0

Response

Successful Response

Paginated list of forms.

forms
BriefFormSummaryResponse · object[]
required
total
integer
required